@import url(https://fonts.googleapis.com/css?family=Roboto);
      html, body {
        margin: 0;
        padding: 0;
      }

      body {
        font-family: 'Roboto', sans-serif;
      }

      .wrapper {
        width: 100%;
        margin: auto;
        background-color: #fff5c2;
        overflow: auto;

      }

      .title {
        font-size: 2.5em;
        text-align: center;
      }

      .box {
        min-height: 30px;
      }

      .dark_blue {
        background-color: #2A457A;
        color: #efefef;
      }

      .light_blue {
        background-color: #099DD9;
      }

      .green {
        background-color: #0C8542;
      }

      .lime {
        background-color: rgb(179, 210, 52);
      }

      .seafoam {
        background-color: rgb(77, 190, 161);
      }

      .red {
        background-color: #EC1D3B;
      }

      .orange {
        background-color: #F79420;
      }
      /*
      These are the responsive styles. Throw some breakpoints in here!
      */
      .container {
        display: flex;
        flex-wrap: wrap;
      }

      .box {
        width: 100%;
      }

      @media screen and (min-width: 800px) {
        .light_blue, .dark_blue {
          width: 50%;
        }
        .green, .red, .orange {
            width: 100%;
        }

        .container {
            width: 800px;
            margin-left: auto;
            margin-right: auto;
        }
      }

      @media screen and (min-width: 1200px) {
        .light_blue, .dark_blue, .green{
          width: 33.3333333333333%;
        }

        .red, .orange {
            width: 50%;
        }
        .container {
            width: 1200px;
            margin-left: auto;
            margin-right: auto;
        }
      }

